<prefab version="1.6.0">
	<group name="instance=MOD/assets/industrial/factory_door_a.xml" pos="-5.7 0.0 5.6" rot="0.0 -90.0 0.0">
		<vox name="blade-wood-l" pos="0.0 0.1 0.7" prop="true" file="MOD/assets/industrial/factory_door.vox" object="blade-wood-l">
			<joint pos="0.0 0.5 0.6" rot="-90.0 90.0 0.0" type="hinge" rotstrength="0.005" rotspring="0" limits="0 90"/>
			<joint pos="0.0 2.7 0.6" rot="-90.0 90.0 0.0" type="hinge" rotstrength="0.005" rotspring="0" limits="0 90"/>
		</vox>
		<vox name="blade-wood-r" pos="0.0 0.1 -0.6" prop="true" file="MOD/assets/industrial/factory_door.vox" object="blade-wood-r">
			<joint pos="0.0 2.7 -0.7" rot="90.0 -90.0 0.0" type="hinge" rotstrength="0.005" rotspring="0" limits="0 90"/>
			<joint pos="0.0 0.5 -0.7" rot="90.0 -90.0 0.0" type="hinge" rotstrength="0.005" rotspring="0" limits="0 90"/>
		</vox>
		<vox pos="-0.1 -0.0 -0.0" file="MOD/assets/industrial/factory_door.vox" object="door-frame"/>
	</group>
</prefab>

